# WhistleWind's Lobotomy Corp Mod

### Face the Fear. Make the Future.
---
Inspired by KingSlime's mod, this is my own take on translating the abnormalities of Lobotomy Corporation into Inscryption.
The cards in this mod are designed to be as faithful to their original counterparts as possible while still being quote-on-quote "balanced".

Now featuring the abnormalities from Library of Ruina!

Current Features:
- 90* obtainable cards
- 11 starter decks
- 7 challenges and cheats
- 2 new choice nodes

* Not including special cards obtained via events

## 🩹 Bug Reporting and Feedback
If you encounter any issues or bugs, or you just want to give some feedback, you can find me on the Inscryption Modding Discord.

## 🔗 Mod Compatibility
### Modded Custom Bosses
Mods that replace vanilla bosses may override or be negated by the Abnormal Bosses challenge.

### Pack Management API
If you have [Pack Management API](https://inscryption.thunderstore.io/package/Infiniscryption/Pack_Management_API/) installed,
a custom card pack will be created representing this mod. That's all :\).

### Achievements API
This mod adds custom achievements if you're using the [Achievements API](https://inscryption.thunderstore.io/package/Infiniscryption/Achievements/) installed.

## 💌 Credits/Acknowledgements
**Audio files ripped from Lobotomy Corporation; all ownership goes to Project Moon.**

Artwork and coding:
- WhistleWind

Testing and Feedback:
- Orochi Umbra, Rengar, yam the nokia

ReadMe cost icons:
- James Veug (from ReadmeMaker)

Special thanks to Arackulele, divsionbyz0rro, and julien-perge for having public GitHubs I could ~~steal~~borrow code from.

## 📜 Obtainable Cards
<details>
<summary>View Cards</summary>

<br>

<details>
<summary>Table Key</summary>

<br>**Toxic:** Kills survivors when eaten at the Campfire.
<br>**Singleton:** Can only have one copy in your deck at a time.
<br>**Spell:** Can be played on top of other cards, dies upon being played.
<br>**Event:** Only obtainable via a special event performed in-game.

<br>**M:** Mirror stat icon
<br>**S:** Sacrifice stat icon
<br>**T:** Passing Time stat icon
<br>**N:** Nihil stat icon
<br>**SP:** Sigil Power stat icon
<br>**SL:** Slimes stat icon
</details>

<br>

|NAME|STATS|COST|SIGILS|TRIBES|TRAITS|OTHER|
|:---|:---:|:--:|:-----|:-----|:-----|:----|
|Standard Training-Dummy Rabbit|0/2|<img src='https://i.imgur.com/C22peXt.png'>||Mechanical|||
|Scorched Girl|1/1|<img src='https://i.imgur.com/beJhD7d.png'>|Volatile|Anthropoid|Toxic||
|One Sin and Hundreds of Good Deeds|0/1|<img src='https://i.imgur.com/GeMgIce.png'>|||||
|Magical Girl|1/2|<img src='https://i.imgur.com/H6vESv7.png'>|Opportunistic|Fae|MagicalGirl|Singleton|
|The Queen of Hatred|8/2|<img src='https://i.imgur.com/H6vESv7.png'>|Opportunistic, Piercing|Fae, Reptile|MagicalGirl|Singleton|
|Happy Teddy Bear|1/5|<img src='https://i.imgur.com/5EnVPo0.png'>|Guardian||||
|Red Shoes|0/3|<img src='https://i.imgur.com/XmTnHld.png'>|Guardian, Sharp Quills||Terrain||
|Theresia|0/2|<img src='https://i.imgur.com/vUBgPOO.png'>|Healer|Mechanical|||
|Old Lady|1/2|<img src='https://i.imgur.com/beJhD7d.png'>|Stinky|Anthropoid|||
|Nameless Fetus|0/1|<img src='https://i.imgur.com/XmTnHld.png'>|Worthy Sacrifice, Many Lives|Anthropoid|Goat||
|The Lady Facing the Wall|1/2|<img src='https://i.imgur.com/UvtK0PY.png'>|Sharp Quills|Anthropoid|||
|Nothing There|1/1|<img src='https://i.imgur.com/62GUUAC.png'>|Mighty Leap||NonOption|Rare, Singleton|
|⤷ Nothing There True|3/3|<img src='https://i.imgur.com/62GUUAC.png'>|Fledgling|Canine, Hooved, Reptile||Singleton|
|⤷ Nothing There Egg|0/3|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Fledgling|||Singleton|
|⤷ Nothing There Final|8/8|<img src='https://i.imgur.com/8SvThbo.png'>|Piercing, Persistent|||Singleton|
|1.76 MHz|2/1|<img src='https://i.imgur.com/9tZzgbv.png'>|Annoying||Terrain||
|Singing Machine|0/4|<img src='https://i.imgur.com/H6vESv7.png'>|Aggravating, Team Leader|Mechanical|Orchestral||
|The Silent Orchestra|2/6|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Conductor|Anthropoid|Orchestral|Rare|
|Warm-Hearted Woodsman|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Woodcutter||||
|The Snow Queen|2/2|<img src='https://i.imgur.com/62GUUAC.png'>|Ruler of Frost|Fae|||
|Big Bird|2/4|<img src='https://i.imgur.com/62GUUAC.png'>|Cycler|Bird|BlackForest|Singleton|
|All-Around Helper|1/2|<img src='https://i.imgur.com/9tZzgbv.png'>|Sprinter, Bi Strike||||
|Snow White's Apple|1/1|<img src='https://i.imgur.com/XmTnHld.png'>|Roots|Botanic|Toxic||
|Spider Bud|0/3|<img src='https://i.imgur.com/UvtK0PY.png'>|Broodmother|Insect|||
|Beauty and the Beast|0/1|<img src='https://i.imgur.com/GeMgIce.png'>|Cursed|Insect, Hooved|||
|Plague Doctor|0/3|<img src='https://i.imgur.com/XmTnHld.png'>|Healer, Airborne|Divine||Singleton|
|Don't Touch Me|0/1|<img src='https://i.imgur.com/vUBgPOO.png'>|Punisher|Mechanical|Toxic, Terrain||
|Rudolta of the Sleigh|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Gift Giver, Sprinter|Hooved|||
|Queen Bee|0/4|<img src='https://i.imgur.com/62GUUAC.png'>|Queen Nest|Insect|||
|Bloodbath|0/1|<img src='https://i.imgur.com/H6vESv7.png'>|||Goat||
|⤷ Bloodbath|0/1|<img src='https://i.imgur.com/H6vESv7.png'>|Worthy Sacrifice||||
|⤷ Bloodbath|S/2|<img src='https://i.imgur.com/H6vESv7.png'>|Worthy Sacrifice||||
|⤷ Bloodbath|S+1/2|<img src='https://i.imgur.com/62GUUAC.png'>|Worthy Sacrifice, Bone King||||
|Opened Can of WellCheers|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Sprinter, Waterborne||||
|Alriune|4/5|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Sprinter|Botanic|||
|Forsaken Murderer|4/1|<img src='https://i.imgur.com/66XMPEU.png'>||Anthropoid|||
|Child of the Galaxy|0/0|<img src='https://i.imgur.com/H6vESv7.png'>|Lonely|Anthropoid||Spell|
|Punishing Bird|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Punisher, Airborne|Bird|Toxic, BlackForest|Singleton|
|Little Red Riding Hooded Mercenary|2/5|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Sniper|Anthropoid|||
|Big And Will Be Bad Wolf|3/3|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Assimilator|Canine|||
|You're Bald...|0/2|<img src='https://i.imgur.com/vUBgPOO.png'>|Fecundity||||
|Fragment of the Universe|1/2|<img src='https://i.imgur.com/H6vESv7.png'>|Piercing|Divine|||
|Crumbling Armour|0/3|<img src='https://i.imgur.com/UvtK0PY.png'>|Courageous||Terrain||
|Judgement Bird|1/1|<img src='https://i.imgur.com/62GUUAC.png'>|Sniper|Bird|BlackForest|Singleton|
|Apocalypse Bird|3/12|<img src='https://i.imgur.com/8SvThbo.png'>|Omni Strike, Bi Strike, Made of Stone|Bird||Event, Singleton|
|The King of Greed|0/2|<img src='https://i.imgur.com/H6vESv7.png'>|Fledgling|Fae|MagicalGirl|Singleton|
|⤷ The King of Greed|2/5|<img src='https://i.imgur.com/H6vESv7.png'>|Cycler|Fae|MagicalGirl|Singleton|
|The Little Prince|1/4|<img src='https://i.imgur.com/62GUUAC.png'>|Sporogenic|Botanic|||
|Laetitia|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Gift Giver|Fae|||
|Funeral of the Dead Butterflies|1/3|<img src='https://i.imgur.com/62GUUAC.png'>|Double Strike|Insect|||
|Der Freischütz|2/2|<img src='https://i.imgur.com/62GUUAC.png'>|Sniper, Persistent|Fae||Rare|
|Dream of a Black Swan|2/5|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Nettle Clothes|Bird||Rare|
|The Dreaming Current|4/2|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Rampager, Waterborne||||
|The Burrowing Heaven|0/1|<img src='https://i.imgur.com/beJhD7d.png'>|Guardian, Sentry|Divine|||
|The Knight of Despair|1/4|<img src='https://i.imgur.com/62GUUAC.png'>|Protector|Fae|MagicalGirl|Singleton|
|⤷ The Knight of Despair|1/4|<img src='https://i.imgur.com/62GUUAC.png'>|Piercing, Bi Strike|Fae|MagicalGirl|Singleton|
|The Naked Nest|0/3|<img src='https://i.imgur.com/UvtK0PY.png'>|Serpent's Nest|Insect|Toxic||
|The Mountain of Smiling Bodies|2/1|<img src='https://i.imgur.com/62GUUAC.png'>|Assimilator|||Rare|
|Schadenfreude|1/1|<img src='https://i.imgur.com/9tZzgbv.png'>|Sentry|Mechanical|||
|The Heart of Aspiration|1/2|<img src='https://i.imgur.com/H6vESv7.png'>|Leader||||
|Notes from a Crazed Researcher|2/0|<img src='https://i.imgur.com/XmTnHld.png'>|Give Stats Sigils, Brittle|||Target Spell|
|Flesh Idol|0/4|<img src='https://i.imgur.com/beJhD7d.png'>|Aggravating, Transformer|Divine|||
|↺ Flesh Idol Good|0/4|<img src='https://i.imgur.com/beJhD7d.png'>|Team Leader, Team Leader, Transformer|Divine|||
|Giant Tree Sap|0/3|<img src='https://i.imgur.com/XmTnHld.png'>|Morsel, Many Lives|Botanic||Rare|
|The Mirror of Adjustment|M/1|<img src='https://i.imgur.com/H6vESv7.png'>|Woodcutter||Terrain||
|Shelter from the 27th of March|0/0|<img src='https://i.imgur.com/9tZzgbv.png'>|Give Sigils, Aggravating, Repulsive|||Target Spell|
|Fairy Festival|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Bloodfiend|Fae|||
|Meat Lantern|1/2|<img src='https://i.imgur.com/62GUUAC.png'>|Punisher, Mighty Leap||Toxic||
|We can Change Anything|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Grinder||||
|Express Train to Hell|0/1|<img src='https://i.imgur.com/vUBgPOO.png'>|The Train|Mechanical||Rare|
|Scarecrow Searching for Wisdom|1/1|<img src='https://i.imgur.com/UvtK0PY.png'>|Bloodfiend|Botanic|EmeraldCity||
|Dimensional Refraction Variant|SP/SP|<img src='https://i.imgur.com/62GUUAC.png'>|Amorphous||||
|CENSORED|4/4|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Bloodfiend|||Rare|
|Skin Prophecy|0/3|<img src='https://i.imgur.com/H6vESv7.png'>|Witness|Divine|||
|Portrait of Another World|0/4|<img src='https://i.imgur.com/H6vESv7.png'>|Reflector||||
|Today's Shy Look|1/2|<img src='https://i.imgur.com/H6vESv7.png'>||Anthropoid|||
|⇆ Today's Neutral Look|1/2|<img src='https://i.imgur.com/H6vESv7.png'>|Unkillable|Anthropoid|||
|⇆ Today's Happy Look|1/3|<img src='https://i.imgur.com/H6vESv7.png'>||Anthropoid|||
|⇆ Today's Angry Look|2/1|<img src='https://i.imgur.com/H6vESv7.png'>||Anthropoid|||
|Blue Star|0/4|<img src='https://i.imgur.com/62GUUAC.png'>|Transformer|Divine||Rare|
|↺ Blue Star|0/4|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Idol, Transformer|Divine|||
|↺ Blue Star|4/4|<img src='https://i.imgur.com/8SvThbo.png'>|Omni Strike, Transformer|Divine|||
|You Must Be Happy|0/2|<img src='https://i.imgur.com/vUBgPOO.png'>|Scrambler|||Target Spell|
|Luminous Bracelet|0/2|<img src='https://i.imgur.com/9tZzgbv.png'>|Give Stats Sigils, Greedy Healing|||Target Spell|
|Behaviour Adjustment|0/1|<img src='https://i.imgur.com/9tZzgbv.png'>|Corrector|Mechanical|||
|Old Faith and Promise|0/1|<img src='https://i.imgur.com/9tZzgbv.png'>|Alchemist|Mechanical|||
|Porccubus|1/1|<img src='https://i.imgur.com/i9oPLUJ.png'>|Touch of Death|Botanic|||
|Void Dream|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Fledgling, Airborne|Hooved|||
|⤷ Void Dream Rooster|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Stinky|Hooved, Bird|||
|Grave of Cherry Blossoms|0/3|<img src='https://i.imgur.com/62GUUAC.png'>|Bloodfiend, Sharp Quills|Botanic|||
|The Firebird|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Scorching, Airborne|Bird|||
|Yin|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Waterborne, Sprinter|||Singleton|
|Yang|0/3|<img src='https://i.imgur.com/H6vESv7.png'>|Regenerator|||Singleton|
|Backward Clock|0/1|<img src='https://i.imgur.com/vUBgPOO.png'>|Time Machine||Terrain, NonOption|Rare, Singleton|
|Il Pianto Della Luna|2/7|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Group Healer|Bird|||
|Army in Pink|3/3|<img src='https://i.imgur.com/62GUUAC.png'>|Clinger, Protector|||Rare|
|Army in Black|3/3|<img src='https://i.imgur.com/62GUUAC.png'>|Brittle, Volatile||||
|Ppodae|1/1|<img src='https://i.imgur.com/UvtK0PY.png'>|Stinky, Fledgling|Canine|||
|⤷ Ppodae|3/2|<img src='https://i.imgur.com/66XMPEU.png'>|Stinky|Canine|||
|Parasite Tree|0/3|<img src='https://i.imgur.com/H6vESv7.png'>|Gardener|Botanic|||
|Melting Love|SL/6|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Made of Slime||Toxic|Rare|
|Honoured Monk|2/1|<img src='https://i.imgur.com/62GUUAC.png'>|Fledgling|Anthropoid|||
|⤷ Clouded Monk|4/2|<img src='https://i.imgur.com/62GUUAC.png'>||Anthropoid|||
|The Servant of Wrath|2/2|<img src='https://i.imgur.com/62GUUAC.png'>|Scorching|Fae|MagicalGirl||
|⤷ The Servant of Wrath|3/2|<img src='https://i.imgur.com/62GUUAC.png'>|Double Strike|Fae, Reptile|MagicalGirl||
|Price of Silence|T/3|<img src='https://i.imgur.com/62GUUAC.png'>|||||
|Pinocchio|0/1|<img src='https://i.imgur.com/GeMgIce.png'>|Copycat|Botanic|||
|Nosferatu|1/2|<img src='https://i.imgur.com/62GUUAC.png'>|Bloodfiend, Fledgling|Fae|||
|⤷ Nosferatu Beast|3/2|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Bloodfiend, Bloodfiend|Fae|||
|The Road Home|1/1|<img src='https://i.imgur.com/H6vESv7.png'>|Follow the Leader|Fae|EmeraldCity||
|Scaredy Cat|0/1|<img src='https://i.imgur.com/H6vESv7.png'>|||EmeraldCity||
|⇆ Scaredy Cat|2/6|<img src='https://i.imgur.com/62GUUAC.png'>|||EmeraldCity||
|Ozma|1/2|<img src='https://i.imgur.com/H6vESv7.png'>|Rightful Heir|Fae|EmeraldCity|Singleton|
|Silent Girl|2/2|<img src='https://i.imgur.com/62GUUAC.png'>|Persecutor|Anthropoid||Rare|
|The Adult Who Tells Lies|1/8|<img src='https://i.imgur.com/62GUUAC.png'>|False Throne|Anthropoid||Event, Singleton|
|The Jester of Nihil|N/7|<img src='https://i.imgur.com/66XMPEU.png'>|Return to Nihil|Fae||Event, Singleton|
</details>

## ✨ Abilities
<details>
<summary>View Abilities</summary>

|NAME|DESCRIPTION|
|:---|:----------|
|Time Machine|Activate: End the current battle or phase and remove this card from the player's deck. Remove an additional card from the deck based on their power level.||
|Apostle|*Thou wilt abandon flesh and be born again.*||
|True Saviour|*My story is nowhere, unknown to all.*||
|Confession and Pentinence|*Activate: Keep faith with unwavering resolve.*||
</details>

## ⚜️ Special/Hidden Abilities
Many of this mod's cards have hidden abilities to help re-create the abnormalities' original mechanics.

Below is a list of these hidden abilities and how they're triggered

<details>
<summary>View Special Abilities</summary>

|NAME|Card|TRIGGER|
|:---|:---|:------|
|Adoration							|When this card's Health is low during upkeep.		|
|Justice							|When an adjacent card dies.						|
|Blind Rage							|When this card attacks.							|
|Concord							|When this card is adjacent to its other half.		|
|Bless								|When the clock strikes twelve in My presence.		|
|CENSORED							|When this card kills another card.					|
|Cowardly							|When there's a non-Structure ally on the board.	|
|The Sword Sharpened with Tears		|When an adjacent card dies.						|
|Mimicry							|When this car dies.								|
|In the Name of Love and Hate		|When one player loses more cards than the other.	|
|Justitia							|When this card targets another card.				|
|Pink								|When ally cards die.								|
|Syrinx								|When this card is sacrificed.						|
|The Homing Instinct				|When this card moves.								|
|Today's Expression					|When this card is drawn.							|
|Wrist Cutter						|When another card is sacrificed.					|
|Sap								|When this card is sacrificed.						|
|Smile								|When this card kills another card.					|
|Sound of a Star					|When this card attacks.							|
|Crimson Scar						|When a specific card resolves on the board.		|
</details>

## 🗃️ Starter Decks
<details>
<summary>View Cards</summary>

- \* = If 'DisableRuina' is active in the config, these cards will be replaced by a different card.
- S = Special requirement to unlock (can be changed in the config settings)

|NAME|CARDS|UNLOCK LVL|
|:---|:----|:--------:|
|Random Mod Cards|3+ random mod cards																  |0|
|First Day		 |One Sin and Hundreds of Good Deeds<br>Fairy Festival<br>Old Lady					  |0|
|Lonely Friends	 |Scorched Girl<br>Laetitia<br>Child of the Galaxy									  |2|
|Blood Machines	 |We Can Change Anything<br>Singing Machine<br>All-Around Helper					  |4|
|People Pleasers |Today's Shy Look<br>Pinocchio*<br>Behaviour Adjustment							  |5|
|Freak Show		 |Beauty and the Beast<br>Void Dream<br>Queen Bee									  |6|
|Apocrypha		 |Fragment of the Universe<br>Skin Prophecy<br>Price of Silence*					  |7|
|Keter			 |Bloodbath<br>The Burrowing Heaven<br>The Snow Queen								  |8|
|Road to Oz		 |The Road Home*<br>Scarecrow Searching for Wisdom<br>Warm-Hearted Woodsman<br>Ozma*  |S|
|Magical Girls!	 |The Knight of Despair<br>Magical Girl H<br>The King of Greed<br>The Servant of Wrath*S|
|Twilight		 |Punishing Bird<br>Big Bird<br>Judgement Bird										  |S|
</details>

## 💀 Challenges and Cheats
<details>
<summary>View Challenges/Cheats</summary>

|NAME				|PTS	|DESCRIPTION|
|:------------------|:----:|:----------|
|Abnormal Encounters|15		|All regular battles will only use abnormality cards.			|
|Abnormal Bosses	|20		|Bosses will only play abnormality cards.						|
|Miracle Worker		|12		|Leshy will play Plague Doctor against you. Beware the Clock.	|
|Final Apocalypse	|70		|Leshy is replaced as the final boss of the run with the Beast.	|
|Better Rare Chances|-10	|Rare cards are more likely to appear at abnormal choice nodes.	|
|Start with a Beast |-15	|Start your run with Apocalypse Bird in your deck.				|
|Start with a Fool  |-15	|Start your run with Jester of Nihil in your deck.				|
|Start with a Liar  |-15	|Start your run with Adult Who Tells Lies in your deck.			|
</details>

## 🎰 Abnormality Card Choice Node
This special node can be found randomly after battles, and draws exclusively from this mod's pool of cards.

All obtainable cards in this mod have an internal Risk Level (Zayin, Teth, He, Waw, Aleph) based on their relative power level.
For each card choice, the game chooses a random Risk Level (based on the below probabilities) then selects a random card that has that Risk Level.

There's a low chance that instead of a regular card, you'll instead be offered a Rare card.
This is a separate probability roll that occurs after the initial roll, and it doesn't take Risk Level into account when determining which card to offer.

|Map #|Zayin|Teth|He|Waw|**Rare**|
|:-:|:-:|:-:|:-:|:-:|:-:|
|1|40%|30%|20%|10%|**0%/*2%***|
|2|30%|30%|20%|20%|**2%/*5%***|
|3|25%|25%|25%|25%|**5%/*10%***|

* Probability with the Better Rare Chances Cheat enabled

## 🎰 Seiphirah Card Choice Node
This special node can be found randomly after battles, and draws from a pool of unique talking cards.
These talking cards are based on the Sephirah (plus Angela) of Lobotomy Corporation.
If all talking cards have been obtained in a single run, then this node will offer 3 random death cards instead.

<details>
<summary>View Cards</summary>

|NAME|STATS|COST|SIGILS|
|:---|:---:|:--:|:-----|
|Malkuth|1/2|<img src='https://i.imgur.com/XmTnHld.png'>|Leader|
|Yesod|2/3|<img src='https://i.imgur.com/62GUUAC.png'>|Hoarder|
|Hod|1/2|<img src='https://i.imgur.com/XmTnHld.png'>|Protector|
|Netzach|0/3|<img src='https://i.imgur.com/H6vESv7.png'>|Greedy Healing, Burrower|
|Tiphereth|1/3|<img src='https://i.imgur.com/9tZzgbv.png'>|Gift Giver|
|Chesed|1/4|<img src='https://i.imgur.com/OYmdUg3.png'>|Regenerator, Healer|
|Gebura|3/5|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Blood Lust, Persistent|
|Binah|3/5|<img src='https://i.imgur.com/Ckvc6Ww.png'>|Sniper, Piercing|
|Hokma|1/4|<img src='https://i.imgur.com/62GUUAC.png'>|Neutered Latch|
|Angela|2/3|<img src='https://i.imgur.com/mBwmFpx.png'>|Persecutor, Ruler of Frost|
</details>

## 🛠️ Configuration Options
This mod contains a number of configuration options, many of which recreate KCM-exclusive content in Part 1.

Check this mod's configuration file for more information.

## 🕓 Closing Notes
An unknown yet familiar forest...

I hope y'all enjoy the new boss I cooked up!
It was very fun working on it, from the coding to the animation, to the...well bug hunting wasn't fun, but everything else was!
It was an interesting challenge implementing Ruina mechanics into Inscryption - I don't think I did a super good job in some departments, but hopefully the rest makes up for it!
Difficulty was a problem, as it always is, but I think I did a decent job.

I have a few other bosses in mind, though only one of them is planned at the moment.
The other two will have to languish for now.

Outside of bosses, I do have one other card expansion for WonderLab, and then maybe some based on Limbus Company.

For now, I'm going to take a break from this mod for a bit and start work on one based off Bonnie's Bakery.

It'll be smaller in scale, but hopefully once I'm done with that I can come back to this one with a bit more enthusiasm than I can currently muster (burnout's a punk).

So to summarise plans for this mod:
- Second boss
- WonderLab expansion
- Limbus Seasons 1 + 2?
- Third and fourth bosses?